<!doctype html>
<head>
  <script src="js/javascript.js"></script>
    <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="stylesheet.css">
    <title>Beispiele</title>

</head>

<body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">Startseite</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="Geschichte.html">Geschichte<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Struktur.html">Struktur</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Grundlagentabelle.html">Grundlagen</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="Beispiel.html">Beispiel</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="Weiterentwicklung.html">Weiterentwicklung</a>
      </li> 
      <li class="nav-item">
        <a class="nav-link" href="Impressum.html">Impressum</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Quellen.html">Quellen</a>
      </li>
    </ul>
    <span class="navbar-text">
      
    </span>
  </div>
</nav>


    <br>
    
    <div class="row">
        <div class="col-md-12">
           <h1>Beispiel</h1> 
        </div>
    </div>
    
    <div class="row">
        <div class="col-md-12">
           <h2>HTML Code mit Tags aus der Grundlagen Tabelle</h2>
        </div>
    </div>
    <div class="container">
        <div class="col-sn">
           <img src="https://i.ibb.co/VYbMTZ8/Beispielhtmlcodetext.jpg" alt="Bild" class="w-100">
        </div>
    </div>
    
  
    
    <hr>
    <h2>Umsetzung</h2>
    <h3>So sieht der HTML Code aus wenn wir ihm im Browser ansehen.</h3>
    <div class="container">
        <div class="col-sn">
           <img src="https://i.ibb.co/vXB6vBZ/Beispielhtmlcode.jpg" alt="Beispielhtmlcode" class="w-100">
        </div>
    </div>    

    
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
 


</body>
</html>